## libcatmandu-sru-perl 0.037

=== debian/changelog ===
libcatmandu-sru-perl (0.037-2) unstable; urgency=medium

  * Team upload

  * Mark package as autopkgtestable
  * Drop perl alternative from libmodule-build-perl build-dependency

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 13:19:21 +0000

libcatmandu-sru-perl (0.037-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#766236.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2014 22:33:30 +0200
