=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/H/HO/HOCHSTEN/Catmandu-SRU-([\d.]+)\.tar\.gz
https://metacpan.org/release/Catmandu-SRU .*/Catmandu-SRU-([\d.]+)\.tar\.gz
