## libcatmandu-sru-perl 0.039

=== debian/changelog ===
libcatmandu-sru-perl (0.039-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add missing test requirement Test::Exception.
    + Documentation and tests.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).
  * Bump debhelper compatibility level to 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 16:11:36 +0100

libcatmandu-sru-perl (0.037-3) unstable; urgency=medium

  * Team upload
  * reverse the order of the alternative dependency for Test::Simple
  * Claim conformance with Policy 3.9.7
  * Use https scheme for Vcs-Git URL

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 18:57:26 +0000
