=== debian/control ===
Source: libcatmandu-sru-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
 licensecheck,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libcatmandu-perl,
 libfurl-perl,
 libxml-libxml-simple-perl,
 libxml-struct-perl,
 libmoo-perl (>= 1.005000),
 liburi-perl (>= 1.60),
 libyaml-libyaml-perl (>= 0.34),
 perl (>= 5.21.1)| libtest-simple-perl (>= 1.001003),
 libtest-exception-perl,
 libxml-xpath-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-sru-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-sru-perl
Homepage: https://github.com/LibreCat/Catmandu-SRU

Package: libcatmandu-sru-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Enhances: ${cdbs:Enhances}
Description: modules for working with SRU data within the Catmandu framework
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::SRU contains modules for handling SRU data within the
 Catmandu framework.
