## libcatmandu-sru-perl 0.41

=== debian/changelog ===
libcatmandu-sru-perl (0.41-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Tighten lintian overrides regarding License-Reference.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Update package relations:
    + Relax to (build-)depend unversioned on libmoo-perl liburi-perl
      libyaml-libyaml-perl: Needed version satisfied even in oldstable.
    + (Build-)depend on libcatmandu-mods-perl.
    + (Build-)depend on recent libcpanel-json-xs-perl.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Oct 2017 13:21:04 +0200
