=== debian/control ===
--- 
+++ 
@@ -5,24 +5,25 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  perl,
  libmodule-build-perl,
  debhelper,
  dh-buildinfo,
  libcatmandu-perl,
+ libcatmandu-mods-perl,
  libfurl-perl,
+ libmoo-perl,
+ liburi-perl,
+ libyaml-libyaml-perl,
  libxml-libxml-simple-perl,
  libxml-struct-perl,
- libmoo-perl (>= 1.005000),
- liburi-perl (>= 1.60),
- libyaml-libyaml-perl (>= 0.34),
- perl (>= 5.21.1)| libtest-simple-perl (>= 1.001003),
+ libcpanel-json-xs-perl (>= 3.0213),
+ perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003),
  libtest-exception-perl,
  libxml-xpath-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-sru-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-sru-perl
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-sru-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-sru-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-SRU
 
 Package: libcatmandu-sru-perl
