=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014, 2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014, 2016-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::SRU
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,21 +16,19 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
 # Needed by upstream build and (always) at runtime
-perl-deps = catmandu furl xml-libxml-simple xml-struct
+perl-deps = catmandu catmandu-mods furl moo uri yaml-libyaml
+perl-deps += xml-libxml-simple xml-struct
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
-deps +=, libmoo-perl (>= 1.005000)
-deps +=, liburi-perl (>= 1.60)
-deps +=, libyaml-libyaml-perl (>= 0.34)
+deps +=, libcpanel-json-xs-perl (>= 3.0213)
 
 # Needed by upstream testsuite
-deps-test = perl (>= 5.21.1)|  libtest-simple-perl (>= 1.001003)
+deps-test = perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003)
 deps-test +=, libtest-exception-perl, libxml-xpath-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
