## libcatmandu-sru-perl 0.42.1

=== debian/changelog ===
libcatmandu-sru-perl (0.42.1-2) unstable; urgency=medium

  * Update watch file: Fix version mangling regular expression.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 13:57:54 +0100

libcatmandu-sru-perl (0.42.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Mangle version to 2-digit segments.
    + Rewrite usage comment.
  * Simplify rules.
    Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Mark build-dependencies needed only for testsuite as such.
  * Explain Catmandu last in long description.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 00:05:23 +0100
