=== debian/control ===
Source: libcatmandu-sru-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper,
 libcatmandu-mods-perl <!nocheck>,
 libcatmandu-perl <!nocheck>,
 libcpanel-json-xs-perl (>= 3.0213) <!nocheck>,
 libfurl-perl <!nocheck>,
 libmodule-build-perl,
 libmoo-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libxml-libxml-simple-perl <!nocheck>,
 libxml-struct-perl <!nocheck>,
 libxml-xpath-perl <!nocheck>,
 libyaml-libyaml-perl <!nocheck>,
 perl,
 perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003) <!nocheck>,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-sru-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-sru-perl.git
Homepage: https://github.com/LibreCat/Catmandu-SRU
Rules-Requires-Root: no

Package: libcatmandu-sru-perl
Architecture: all
Depends:
 libcatmandu-mods-perl,
 libcatmandu-perl,
 libcpanel-json-xs-perl (>= 3.0213),
 libfurl-perl,
 libmoo-perl,
 liburi-perl,
 libxml-libxml-simple-perl,
 libxml-struct-perl,
 libyaml-libyaml-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: modules for working with SRU data within the Catmandu framework
 Catmandu::SRU contains modules for handling SRU data
 within the Catmandu framework.
 .
 Catmandu provides a suite of Perl modules
 to ease the import, storage, retrieval, export and transformation
 of metadata records.
