## libcatmandu-sru-perl 0.42.8

=== debian/changelog ===
libcatmandu-sru-perl (0.42.8-1ubuntu1) groovy; urgency=medium

  * Disable HTTP proxy in t/Catmandu-Fix-search_sru.t to fix autopkgtest
    in Ubuntu CI

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 25 May 2020 16:08:25 +0200

libcatmandu-sru-perl (0.42.8-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * watch: fix versionmangle
  * (build-)depend on libhttp-tiny-perl (not libfurl-perl)
  * (build-)depend on libnamespace-clean-perl
  * build-depend on libtest-http-localserver-perl
  * relax to build-depend unversioned on perl:
    needed version of libtest-simple-perl satisfied by perl
    even in oldstable
  * declare compliance with Debian Policy 4.5.0
  * copyright: update coverage
  * tighten (build-)dependency on libcatmandu-perl

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Apr 2020 11:15:09 +0200
