=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: libcatmandu-sru-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  libcatmandu-mods-perl <!nocheck>,
- libcatmandu-perl <!nocheck>,
+ libcatmandu-perl (>= 1.2000) <!nocheck>,
  libcpanel-json-xs-perl (>= 3.0213) <!nocheck>,
- libfurl-perl <!nocheck>,
+ libhttp-tiny-perl (>= 0.076) <!nocheck>,
  libmodule-build-perl,
  libmoo-perl <!nocheck>,
+ libnamespace-clean-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
+ libtest-http-localserver-perl <!nocheck>,
  liburi-perl <!nocheck>,
  libxml-libxml-simple-perl <!nocheck>,
  libxml-struct-perl <!nocheck>,
  libxml-xpath-perl <!nocheck>,
  libyaml-libyaml-perl <!nocheck>,
  perl,
- perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003) <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-sru-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-sru-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-SRU
@@ -31,10 +33,11 @@
 Architecture: all
 Depends:
  libcatmandu-mods-perl,
- libcatmandu-perl,
+ libcatmandu-perl (>= 1.2000),
  libcpanel-json-xs-perl (>= 3.0213),
- libfurl-perl,
+ libhttp-tiny-perl (>= 0.076),
  libmoo-perl,
+ libnamespace-clean-perl,
  liburi-perl,
  libxml-libxml-simple-perl,
  libxml-struct-perl,
