## libcatmandu-sru-perl 0.43.0

=== debian/changelog ===
libcatmandu-sru-perl (0.43.0-2) unstable; urgency=medium

  * relax to stop (build-)depend explicitly on libhttp-tiny-perl:
    provided by perl in all supported Debian releases

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Sep 2021 14:23:11 +0200

libcatmandu-sru-perl (0.43.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * relax to (build-)depend unversioned on libcpanel-json-xs-perl.

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * use debhelper compatibility level 13 (not 12)
  * relax to (build-)depend unversioned on libhttp-tiny-perl:
    required version satisfied in all supported Debian releases
  * declare compliance with Debian Policy 4.6.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Sep 2021 14:16:44 +0200
