=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
versionmangle=s/(\d+)\.0?(\d{2})(\d+)/$1.$2.$3/ \
https://metacpan.org/release/Catmandu-SRU \
.*/Catmandu-SRU@ANY_VERSION@@ARCHIVE_EXT@
